[Info]
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
AllColumnIDs=package_id∧member_id∧cust_id∧account_no∧cust_abbr∧package_name∧package_desc∧package_price∧package_amount∧repeat_purchase∧compatibly_other∧package_limit_valid_date∧integral_amount∧integral_amount∧package_status∧package_start_date∧package_end_date∧annual_monthly_average_vol_floor∧annual_monthly_average_vol_top∧year_monthly_average_vol_floor∧year_monthly_average_vol_top∧last_monthly_vol_floor∧prod_code_fare∧branch_id_info∧market_id_info∧prod_code_info∧using_market_id_info∧using_prod_code_info∧last_monthly_vol_top∧
AllColumnNames=套餐编号∧席位编号∧客户号∧银行卡号∧客户姓名∧套餐名称∧套餐描述∧套餐价格∧套餐额度∧重复购买∧兼容其它套餐∧套餐期限∧积分额度∧赠送积分∧套餐状态∧套餐开售日期∧套餐停售日期∧年度月均成交量下限∧年度月均成交量上限∧年化月均成交量下限∧年化月均成交量上限∧上月成交量下限∧合约代码费率∧机构代码信息∧业务类型信息∧合约代码信息∧适用业务类型信息∧适用合约代码信息∧上月成交量上限∧
AllColumnNamesEn=套餐编号∧席位编号∧客户号∧银行卡号∧客户姓名∧套餐名称∧套餐描述∧套餐价格∧套餐额度∧重复购买∧兼容其它套餐∧套餐期限∧积分额度∧赠送积分∧套餐状态∧套餐开售日期∧套餐停售日期∧年度月均成交量下限∧年度月均成交量上限∧年化月均成交量下限∧年化月均成交量上限∧上月成交量下限∧合约代码费率∧机构代码信息∧业务类型信息∧合约代码信息∧适用业务类型信息∧适用合约代码信息∧上月成交量上限∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧
MainInfo=套餐购买｜
QueryCtl=kv:套餐编号ˇLineEditˇpackage_idˇ｜kv:套餐名称ˇLineEditˇpackage_nameˇ｜kv:业务类型ˇCmbCodeTableˇusing_market_id_infoˇ｜kv:合约业务编码ˇCmbProdCodeˇusing_prod_code_infoˇ｜kv:是否可重复购买ˇCmbCodeTableˇrepeat_purchaseˇ｜kv:是否兼容其它套餐ˇCmbCodeTableˇcompatibly_otherˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧

[setting]
account_no=Fmt:｜
annual_monthly_average_vol_floor=Fmt:｜
annual_monthly_average_vol_top=Fmt:｜
branch_id_info=Fmt:FmtCode:market_id｜
compatibly_other=Fmt:FmtCode:compatibly_other｜
cust_abbr=Fmt:｜
cust_id=Fmt:｜
integral_amount=Fmt:FmtCode:package_status｜
last_monthly_vol_floor=Fmt:｜
last_monthly_vol_top=Fmt:｜
market_id_info=Fmt:FmtCode:prod_code｜
member_id=Fmt:｜
package_amount=Fmt:FmtMoney｜
package_desc=Fmt:｜
package_end_date=Fmt:｜
package_id=Fmt:｜
package_limit_valid_date=Fmt:｜
package_name=Fmt:｜
package_price=Fmt:FmtMoney｜
package_start_date=Fmt:FmtDate｜
package_status=Fmt:FmtDate｜
prod_code_fare=Fmt:｜
prod_code_info=Fmt:FmtCode:market_id｜
repeat_purchase=Fmt:FmtCode:repeat_purchase｜
using_market_id_info=Fmt:FmtCode:prod_code｜
using_prod_code_info=Fmt:｜
year_monthly_average_vol_floor=Fmt:｜
year_monthly_average_vol_top=Fmt:｜
